Get Telegram instance
curl --request GET \
--url https://api.notifique.dev/v1/telegram/instances/{instanceId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/telegram/instances/{instanceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/telegram/instances/{instanceId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/telegram/instances/{instanceId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "clxx_inst",
"name": "Suporte",
"status": "ACTIVE",
"createdAt": "2026-04-01T12:00:00.000Z",
"updatedAt": "2026-04-01T12:05:00.000Z",
"mode": "USER",
"botUsername": null,
"userTermsAcceptedAt": "2026-04-01T12:00:01.000Z",
"userTermsVersion": "v1",
"hasSession": true
}
}Instâncias
Get Telegram instance
Get details of a connected Telegram account.
GET
/
v1
/
telegram
/
instances
/
{instanceId}
Get Telegram instance
curl --request GET \
--url https://api.notifique.dev/v1/telegram/instances/{instanceId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/telegram/instances/{instanceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/telegram/instances/{instanceId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/telegram/instances/{instanceId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "clxx_inst",
"name": "Suporte",
"status": "ACTIVE",
"createdAt": "2026-04-01T12:00:00.000Z",
"updatedAt": "2026-04-01T12:05:00.000Z",
"mode": "USER",
"botUsername": null,
"userTermsAcceptedAt": "2026-04-01T12:00:01.000Z",
"userTermsVersion": "v1",
"hasSession": true
}
}Authorizations
ntfTgBearerAuthntfTgApiKeyHeader
Authorization: Bearer sk_live_xxxxx
Path Parameters
Was this page helpful?
⌘I

